Subject: [bug#46956] PATCH] doc: Add information about mirrors.

From: Xinglu Chen <[email-masked]>
Date: Tue, 10 Aug 2021 16:03:34 +0200

On Tue, Aug 10 2021, raid5atemyhomework via Guix-patches via wrote:

> As requested by Xinglu.
>
> Also the original patch has bitrotted and no longer apply to latest
> master, fixed that as well.

The patch LGTM, but I don’t have commit access, so you will have to wait
for someone else to merge it.  :-)